Asset Management
Create Asset Group
Create a Seedance asset group using `POST /v1/seedance/asset/CreateAssetGroup`.
POST
https://zx1.deepwl.net/v1/seedance/asset/CreateAssetGroupRequest
curl -X POST https://zx1.deepwl.net/v1/seedance/asset/CreateAssetGroup \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-H "Accept: application/json" \
-d '
{
"Name": "test",
"Description": "this is description"
}'Response
{
"state": 1,
"data": {
"Id": "group-20260412163933-zwxdc"
},
"error": null
}Create a new asset group for categorizing and managing subsequently uploaded assets. When uploading assets, pass in the returned GroupId.
Request Headers
Authorizationstring必填Authentication header. Uses a Bearer token, e.g. Bearer YOUR_API_KEY.
Content-Typestring必填Request content type, must be application/json.
Request Body
Namestring必填Asset group name, up to 64 characters.
DescriptionstringAsset group description, up to 300 characters.
Request Examples
Response Examples
Response Fields
stateintegerBusiness status code, 1 usually indicates success.
dataobjectBusiness data.
IdstringAsset group ID, passed as GroupId in subsequent Upload Asset requests.
errorobject | nullError information; null on success.